Bug 20758 - Typo in BrowseResultSelection syspref description
Summary: Typo in BrowseResultSelection syspref description
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Bugs List
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on: 19290
Blocks:
  Show dependency treegraph
 
Reported: 2018-05-11 21:26 UTC by Caroline Cyr La Rose
Modified: 2018-11-28 09:51 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20758: Fix for BrowseResultSelection typo (1.23 KB, patch)
2018-10-20 08:19 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 20758: Fix for BrowseResultSelection typo (1.29 KB, patch)
2018-10-20 19:48 UTC, Michal Denar
Details | Diff | Splinter Review
Bug 20758: Fix for BrowseResultSelection typo (1.34 KB, patch)
2018-10-22 13:35 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2018-05-11 21:26:26 UTC
The description goes like this :

Disable/Enable browsing search results **fromt** the bibliographic record detail page in staff client.
Comment 1 Martin Renvoize 2018-10-20 08:19:47 UTC
Created attachment 80960 [details] [review]
Bug 20758: Fix for BrowseResultSelection typo

To test:
1) The  BrowseResultSelection description should no longer contain
"fromt"

Mentored-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 2 Michal Denar 2018-10-20 19:48:38 UTC
Created attachment 80964 [details] [review]
Bug 20758: Fix for BrowseResultSelection typo

To test:
1) The  BrowseResultSelection description should no longer contain
"fromt"

Mentored-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>

Signed-off-by: Michal Denar <black23@gmail.com>
Comment 3 Katrin Fischer 2018-10-22 13:35:46 UTC
Created attachment 80977 [details] [review]
Bug 20758: Fix for BrowseResultSelection typo

To test:
1) The  BrowseResultSelection description should no longer contain
"fromt"

Mentored-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>

Signed-off-by: Michal Denar <black23@gmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer@bsz-bw.de>
Comment 4 Katrin Fischer 2018-10-22 13:37:09 UTC
Thank you, Isobel! Congratulations on your first patch for Koha!
Comment 5 Martin Renvoize 2018-10-24 09:29:32 UTC
She's keen to take on another one or two... will have to find her a slightly more challenging one now. :)
Comment 6 Nick Clemens 2018-10-26 17:14:22 UTC
Awesome work Isobel! 

Pushed to master for 18.11
Comment 7 Martin Renvoize 2018-11-06 11:25:41 UTC
Pushed to 18.05.x for 18.05.06.. Thanks Isobel.
Comment 8 Fridolin SOMERS 2018-11-28 09:51:31 UTC
Depends on Bug 19290 not in 17.11.x